[Main]
ForeColor=16777215
Locale=1041
Format="mm/dd ddd hh:nn"
Kaigyo=0
UseBackColor=0
BackColor=-2147483633
UseBackColor2=0
BackColor2=-2147483633
GradDir=0
FillTray=0
Font="Trebuchet MS"
FontSize=11
Bold=0
Italic=0
TextPos=2
VertPos=0
LineHeight=0
ClockWidth=0
ClockHeight=0
FitClock=1
Year4=0
Year=1
Month=1
MonthS=0
Day=1
Weekday=1
Hour=1
Minute=1
Second=1
AMPM=0
Hour12=0
Custom=1
CustomFormat="mm/dd ddd hh:nn"
LastTreeItem=3
[Mouse]
ver031031=1
MouseNum=2
[Mouse1]
Button=left
Click=2
Command=408
[Mouse2]
Button=right
Click=1
Command=121
